
Figure - Bug #118618
IOVDEV-33227【内部】【VC1】【0106】【台架】【EE环境】【副屏】【中控联动】中控播放冥想中的动画
，副屏没有同步播放动画
2023-06-07 16:11 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-07

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0106

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230607  15点27分（第269次开机）

【前提条件】：车机上电（KL30ON ，KL15 ON，已连接中控和功放，可正常输出声音）

1.副屏点击Edge浏览器，选择其中的标签也进行浏览

2.中控端进入冥想选择“VC1-放松身心”动画进行播放

【实际结果】

副屏没有同步中控播放冥想动画

【期望结果】

副屏同步中控播放冥想动画

【备注】：

车架号VIN：HRYTTESTVINMGM400，可从云端获取日志

副屏实时和历史日志：https://ofs.human-horizons.com/#/download/index/zpHD8IchWRw%3D

【影响版本】：副屏：01.00.0106.c104，中控：03.02.0088.c103

【硬件版本号】：/

【是否能恢复】：

History

#1 - 2023-06-07 19:58 - CD FW-程天颖

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-程天颖 to CD TEST-方永红

Hi,永红

    该问题为三屏联动功能，帮忙转给对应开发邓上煜
https://ofs.human-horizons.com/#/download/index/zpHD8IchWRw%3D


#2 - 2023-06-08 15:04 - CDTS_Test 吴诗雨

- Status changed from ASSIGNED to RESOLVED

已同步

#3 - 2023-06-08 15:04 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#4 - 2023-06-08 15:04 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

1527副屏没有同步中控播放动画.7z 230 KB 2023-06-07 CD TEST-方永红

15点27分副屏没有同步中控播放冥想动画.mp4 10.3 MB 2023-06-07 CD TEST-方永红
